@charset "utf-8";
/* CSS Document */
.container {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   width: 98%;
   margin: 0 auto;
}
.container div { box-sizing: border-box; }
/*****************/
.topdiv {
   background-color: #192A3E;
   background-image: url(../imagini/3.jpg);
   background-position:center;
   width: 100%;
   margin: 0;
   padding: 4px;
   text-align: left;
}
.centru {
   text-align: center;
   width: 100%;
   vertical-align: top;
}
.footer .container {
   width: 100%;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
}
.footer a { color: #FFF }
.footer:hover { color: 00f }
.footer_3 {
   border: solid 1px #FFFFFF;
   color: #FFF;
}

.dim_1 { margin:5px}
.dim_2 {
   background-color: #F5F5F5;
   padding: 5px; 10%;
   width: 98%;
   margin-top: 5px;
   margin-bottom: 2px;
   margin-left: 1%;
   margin-right: 1%;
   border-radius:5px;
}
.dim_2a {
   background:none;
   padding: 5px; 10%;
   width: 98%;
   margin-top: 5px;
   margin-bottom: 2px;
   margin-left: 1%;
   margin-right: 1%;
   border:solid 1px #fff;
   border-radius:5px;
}
.dim_2b {
    background-color: #F5F5F5;
   padding: 5px; 10%;
   width: 98.33%;
   margin-top: 5px;
   margin-bottom: 2px;
   margin-left: 1%;
   margin-right: 1%;
   border-radius:5px;  
}
.dim_3 {
   background-color: #FDFDFD;
   padding: 5px 10px;
   margin: 2px;
}
.dim_4 { }

.input_dd_stat {
   width: 60px;
   text-align: center;
   padding: 5px 2px;
   font-size: 1.2em;
   margin-right: 3px;
   border: solid 2px #254472;
}
.input_log {
   padding: 8px 5px;
   width: 97%;
   font-size: 1.1em;
   margin-bottom: 10px;
}
.input_client {
   padding: 8px 5px;
   width: 95%;
   font-size: 1em;
}
.input_client_select {
   padding: 6px 5px;
   width: 210px;
   font-size: 1.2em;
   background-color: #165272;
}
.imput_client_bt {
   border: solid 1px #FFF;
   padding: 6px 1%;
   width: 100%;
   max-width: 210px;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #0995BD;
}
.imput_client_bt_t {
   border: solid 1px #FFF;
   padding: 6px 1%;
   width: 100%;
   max-width: 210px;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #13BA01;
}
.imput_client_bt_go {
   border: solid 1px #FFF;
   border-radius: 4px;
   padding: 8px;
   width: 85%;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #0995BD;
}
.dim_1, .dim_3,.footer_3 { width: 100%; }

@media (min-width: 600px) {

.dim_1 { width: 100%; }
.dim_2 {
   width: 48%;
   padding: 5px 2%;
}
.dim_2a {
     width: 48%;  padding: 5px 2%;
}
.dim_2b {
    width: 48%;  padding: 5px 2%;
}
.dim_3 { margin: 4px 1.5%; }
.input_client { width: 90%; }
.input_log { width: 80%; }
.imput_client_bt, .imput_client_bt_t { width: 46%; }
.imput_client_bt_go { width: 70%; }
/*********************/
.stats { width: 10.53%; }
}

@media (min-width: 800px) {
.dim_2 {
   width: 48%;
   padding: 5px 10%x;
}

.dim_2a {
     width: 33%; 
        padding: 5px 2%;
}
.dim_2b {
   width: 63%; 
      padding: 5px 2%;
}
.dim_3, .footer_3 {
   width: 30.3%;
   margin: 10px 1.5%;
}
.input_log { width: 40%; }
.input_client { width: 80%; padding:5px 5px}
.imput_client_bt, .imput_client_bt_t {
   max-width: 240px;
   width: 23%
}
.imput_client_bt_go {
   max-width: 240px;
   width: 50%
}
}

@media (min-width:1100px) {
.container {
   max-width: 1300px;
   margin-left: auto;
   margin-right: auto;
}
}
